Subject: bug#16691: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Feb 2014 22:31:23 +0200

> Date: Sat, 08 Feb 2014 21:06:14 +0100
> From: martin rudalics <[email-masked]>
> CC: Juanma Barranquero <[email-masked]>, [email-masked], 
>  [email-masked], [email-masked]
> 
> > Since this started happening only lately, Martin, could you please see
> > if some of your changes could possibly disrupt the glyph row's hash
> > values?
> 
> If you told me how I could have done that, maybe.  I don't have the
> slightest idea.

I don't know if you did that.  I just took a look at the latest
changes preceding the first revno where Drew reported this.

As to how this could happen: did any of your changes affect the 'used'
field of the glyph_row structure, under any circumstances?